{
   "name": "LasTres",
   "version": "0.1.1",
   "description": "",
   "private": true,
   "scripts": {
      "test": "echo \"Error: no test specified\" && exit 1"
   },
   "keywords": [],
   "author": "",
   "license": "MIT",
   "devDependencies": {
      "@babel/preset-react": "^7.18.6",
      "@types/react": "^18.0.28",
      "@types/react-dom": "^18.0.11",
      "@typescript-eslint/eslint-plugin": "^5.57.0",
      "babel-loader": "^9.1.2",
      "eslint": "^8.36.0",
      "eslint-config-standard-with-typescript": "^34.0.1",
      "eslint-import-resolver-typescript": "^3.5.3",
      "eslint-plugin-import": "^2.27.5",
      "eslint-plugin-n": "^15.6.1",
      "eslint-plugin-no-relative-import-paths": "^1.5.2",
      "eslint-plugin-promise": "^6.1.1",
      "eslint-plugin-react": "^7.32.2",
      "file-loader": "^6.2.0",
      "ts-loader": "^9.4.2",
      "typescript": "^5.0.2",
      "typescript-transform-paths": "^3.4.6",
      "url-loader": "^4.1.1",
      "webpack": "^5.38.1",
      "webpack-cli": "^4.7.2"
   },
   "dependencies": {
      "babel-preset-react": "^6.24.1",
      "react": "^18.2.0",
      "react-dom": "^18.2.0"
   }
}
